<template>
  <svg
    width="577"
    height="378"
    viewBox="0 0 577 378"
    fill="none"
    xmlns="http://www.w3.org/2000/svg"
  >
    <path
      d="M43.138 0C19.3128 0 0 19.3446 0 43.209V334.791C0 358.654 19.3128 378 43.138 378H192V0H43.138Z"
      fill="#41479B"
    />
    <path
      d="M385 0H192V378H385V0Z"
      fill="#F5F5F5"
    />
    <path
      d="M533.862 0H385V378H533.862C557.686 378 577 358.655 577 334.791V43.2091C577 19.3446 557.687 0 533.862 0Z"
      fill="#FF4B55"
    />
  </svg>
</template>

<script>
/**
 * I18nFlag FR icon
 */
export default {
  name: 'I18nFlagFr'
}
</script>
